Subject: Re: two aty128 frame buffers?

From: Michel Dänzer <[email-masked]>
Date: 07 Feb 2002 02:11:11 +0100

On Don, 2002-02-07 at 00:37, Jeffery von Ronne wrote:
> On Wed, Feb 06, 2002 at 01:08:28AM +0100, Michel Dänzer wrote:
> > > I tried applying your hack to a virgin XF 4.2.0 source tree, and
> > > I get a signal 11 crash.  The last output shows the X server loading
> > > vgahw.
>
> I strated sprinkling the code with R128_TRACE messages, and as near as I can
> tell, the vgaHWGetIOBase is crashing.

Works here with a single chip... can you send me your XF86Config and X
server log privately?

--
Earthling Michel Dänzer (MrCooper)/ Debian GNU/Linux (powerpc) developer
XFree86 and DRI project member   /  CS student, Free Software enthusiast

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/